/* -----------------------------------------
   Common
----------------------------------------- */

body { background: url("orange/bg_texture.png") repeat scroll center top #ffbd1f;}
div.cloud {background: url("orange/cloud.png") no-repeat scroll center top transparent;}
#header {background: url("orange/header_texture.png") repeat scroll 0 0 #ffbd1f;}
#header .top_line,#header .bottom_line {background: url("orange/top_line.png") repeat-x scroll left top transparent;}
a { color: #ffbd1f;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #ffbd1f;}
.default.button,.button {background-color: #ffbd1f;}
.nice.default.button {border: 1px solid #eeb01d;}
.default:hover, .default:focus,.button:hover { background-color: #eeb01d;}
.breadcrumb a {color: #fff;}
.nice.tabs dd a.active {border-top: 3px solid #eeb01d;}

/* -----------------------------------------
   Logo
----------------------------------------- */
#logo a {background: url(orange/logo.png) no-repeat ;}
/* -----------------------------------------
   Top Line
----------------------------------------- */
#topline {background-color: #ffbd1f;}
#topline .phone {background: url("orange/phone.png") no-repeat scroll 0 0 transparent;}

/* -----------------------------------------
   Top Bar
----------------------------------------- */
#topbar .social {background-color: #ffbd1f;}
.nsb_container a img {background: #ffbd1f;}

#topbar .button, #topbar input[type="submit"] {background: url("orange/search_icon.png") no-repeat scroll 0 center transparent;}

/* -----------------------------------------
   Main Menu
----------------------------------------- */

.jt-menu li ul {border:1px solid #eeb01d;}
.jt-menu li:hover,.jt-menu li.active a,.jt-menu li li.active{
	background:#ffbd1f;
	background: -moz-linear-gradient(100% 100% 90deg, #ffbd1f, #eeb01d); /* FF3.6+ */
	background: background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffbd1f), to(#eeb01d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffbd1f 0%,#eeb01d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffbd1f 0%,#eeb01d 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffbd1f 0%,#eeb01d 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbd1f', endColorstr='#eeb01d',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffbd1f 0%,#eeb01d 100%); /* W3C */  
	}
.jt-menu li li {
	background:#eeb01d;
 	border-bottom:1px solid #d29b19;
	border-top:1px solid #ffd46c;
	border-right:1px solid #ffbd1f;
	border-left:1px solid #ffbd1f;
}
.jt-menu ul li:first-child a:after { border-bottom: 8px solid #eeb01d;}
.jt-menu li li li {background:#ffbd1f;}
 .sf-shadow ul {
	background:#ffbd1f;
	background: -moz-linear-gradient(100% 100% 90deg, #ffbd1f, #eeb01d); /* FF3.6+ */
	background: background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffbd1f), to(#eeb01d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffbd1f 0%,#eeb01d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffbd1f 0%,#eeb01d 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffbd1f 0%,#eeb01d 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbd1f', endColorstr='#eeb01d',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffbd1f 0%,#eeb01d 100%); /* W3C */ 
 }


/* -----------------------------------------
   Slider
----------------------------------------- */

.gkIsWrapper-gk_boutique .gkIsInterface,.eylulyazi{background:#ffbd1f;}
.eylultitle h4 a,.eyluldetail a {color:#ffbd1f;}
.eylulyazi a:hover {color: #131313;}

/* -----------------------------------------
   Presentations
----------------------------------------- */

.ca-menu li {background:#ffbd1f;}
a.lights {background: url("orange/animebg.png") no-repeat scroll center center transparent;}
.ca-menu li:hover{border: 5px solid #fff200;}
.ca-menu li:hover .ca-main,.ca-menu li:hover .ca-sub{color: #fff;}

/* -----------------------------------------
   Lines
----------------------------------------- */

.module-title,.module-title-clients {background: url("orange/line.png") repeat-x scroll center center transparent;}
.module-title span,.module-title-clients span {color: #131313;}

/* -----------------------------------------
   Mobile Menu
----------------------------------------- */

.mobilemenubutton .button,
html.accordion-menu-js .a-m-t a{
	background: #ffbd1f; /* Old browsers */
    background: -moz-linear-gradient(center top , #ffbd1f 0%, #eeb01d 50%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbd1f), color-stop(50%,#eeb01d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffbd1f 0%,#eeb01d 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffbd1f 0%,#eeb01d 50%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffbd1f 0%,#eeb01d 50%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbd1f', endColorstr='#eeb01d',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffbd1f 0%,#eeb01d 50%); /* W3C */
    border: 1px solid #eeb01d;
}
.mobilemenubutton .button:hover,
html.accordion-menu-js .a-m-t a:hover {
background: #eeb01d; /* Old browsers */
background: -moz-linear-gradient(top, #eeb01d 0%, #ffbd1f 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeb01d), color-stop(50%,#ffbd1f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeb01d 0%,#ffbd1f 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeb01d 0%,#ffbd1f 50%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #eeb01d 0%,#ffbd1f 50%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeb01d', endColorstr='#ffbd1f',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #eeb01d 0%,#ffbd1f 50%); /* W3C */
} 

.reveal-modal { background: url("orange/header_texture.png") repeat scroll 0 0 #ffbd1f;}

div.bd div.ojaccordionmenu_yaho .oj-accord_li a:hover,
div.bd div.ojaccordionmenu_yaho .oj-accord_li a.sub_active  {color:#ffbd1f}

/* -----------------------------------------
  Tweet
----------------------------------------- */

.tweet_time,ul.tweets li a {color: #ffbd1f;}





















